from django.contrib.auth.models import AbstractUser
from django.db import models


class CustUser(AbstractUser):
    avatar = models.ImageField(upload_to='avatars/', blank=True)


class Product(models.Model):
    name = models.CharField(max_length=100)
    photo = models.ImageField(upload_to='photos/', blank=True)
    date = models.DateField(auto_now=True)